### Property

# Rsvg Handle:base-uri

#### Declaration

    property base-uri: utf8 [ read, write, construct ]

#### Description [src]

Base URI, to be used to resolve relative references for resources. See the section “Security and locations of referenced files” for details.

Type: | `gchar*`

Getter method | `rsvg_handle_get_base_uri()`
Setter method | `rsvg_handle_set_base_uri()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no